Bug 1022472 - [abrt] kde-workspace-4.11.2-1.fc19: xcb_glx_query_server_string_string_length: Process /usr/libexec/kde4/kwin_opengl_test was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.11.2-1.fc19: xcb_glx_query_server_string_string_length...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:da90ed821821bf16e484e56dadd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 07:08 EDT by Serge
Modified: 2015-02-17 12:47 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:47:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.00 KB, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: core_backtrace (2.00 KB, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: dso_list (2.79 KB, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: environ (1.63 KB, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-23 07:08 EDT, Serge
no flags Details
File: maps (13.71 KB, text/plain)
2013-10-23 07:09 EDT, Serge
no flags Details
File: open_fds (190 bytes, text/plain)
2013-10-23 07:09 EDT, Serge
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-10-23 07:09 EDT, Serge
no flags Details

  None (edit)
Description Serge 2013-10-23 07:08:26 EDT
Version-Release number of selected component:
kde-workspace-4.11.2-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kwin_opengl_test
crash_function: xcb_glx_query_server_string_string_length
executable:     /usr/libexec/kde4/kwin_opengl_test
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct 23 14:59:53 localhost abrt[1515]: Saved core dump of pid 1514 (/usr/libexec/kde4/kwin_opengl_test) to /var/tmp/abrt/ccpp-2013-10-23-14:59:53-1514 (1081344 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 xcb_glx_query_server_string_string_length at glx.c:2448
 #1 __glXQueryServerString at glx_query.c:55
 #2 AllocAndFetchScreenConfigs at glxext.c:764
 #3 __glXInitialize at glxext.c:879
 #4 glXQueryVersion at glxcmds.c:487

Potential duplicate: bug 863438
Comment 1 Serge 2013-10-23 07:08:31 EDT
Created attachment 815325 [details]
File: backtrace
Comment 2 Serge 2013-10-23 07:08:36 EDT
Created attachment 815326 [details]
File: cgroup
Comment 3 Serge 2013-10-23 07:08:40 EDT
Created attachment 815327 [details]
File: core_backtrace
Comment 4 Serge 2013-10-23 07:08:44 EDT
Created attachment 815328 [details]
File: dso_list
Comment 5 Serge 2013-10-23 07:08:48 EDT
Created attachment 815329 [details]
File: environ
Comment 6 Serge 2013-10-23 07:08:52 EDT
Created attachment 815330 [details]
File: exploitable
Comment 7 Serge 2013-10-23 07:08:57 EDT
Created attachment 815331 [details]
File: limits
Comment 8 Serge 2013-10-23 07:09:03 EDT
Created attachment 815332 [details]
File: maps
Comment 9 Serge 2013-10-23 07:09:08 EDT
Created attachment 815333 [details]
File: open_fds
Comment 10 Serge 2013-10-23 07:09:12 EDT
Created attachment 815334 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:20:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:47:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.